[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Yum Update Problem



> When I attempt "yum update", I get the following error message. Using my
> newly updated FC4 from FC3. I appreciate help or a yum.conf file that
> works in FC4:
>
> Cannot open/read repomd.xml file for repository: livna-stable
> failure: repodata/repomd.xml from livna-stable: [Errno 256] No more
> mirrors to try.

> Bill Steibel

>Different reasons possible:

>1) You DNS is broken and the server not reachable
>2) You have an old (from FC3) yum setup for livna.org which points to a
>non existing repository directory. I guess that is the case.
>rpm.livna.org changed and stable | testing | unstable does not exist any
>longer.

>Alexander

That is the problem, I am using an FC3 yum.conf file that FC4 installed.
Where can I get an FC4 yum.conf file?
Bill


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]